## Name

qvrot — Adjusts the current MGED viewing direction such that the eye is positioned along the direction vector (dx dy dz) from the view center and is looking towards the view center.

## Synopsis

`qvrot` {`dx dy dz angle`}

## DESCRIPTION

Adjusts the current MGED viewing direction such that the eye is positioned along the direction vector (dx dy dz) from the view center and is looking towards the view center. The angle (in degrees) allows for a twist about the viewing direction. The ae command provides a similar capability.

## EXAMPLES

The example shows the use of the qvrot command to change the current view.

Example 1. Change the current view.

`mged>``qvrot 0 0 1 90`

Sets the current view to the same as achieved by the press top command.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.